﻿<configuration>
    <system.webServer>
        <security>
            <authorization>
                <remove users="*" roles="" verbs="" />
                <add accessType="Allow" users="admin" />
            </authorization>
        </security>
    </system.webServer>
</configuration>
